Bug 848412 - [MLA] Informative description should be added to a new roles presented in 3.1
[MLA] Informative description should be added to a new roles presented in 3.1
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Unspecified
high Severity unspecified
: ---
: ---
Assigned To: Oved Ourfali
Lukas Svaty
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-15 10:06 EDT by Leonid Natapov
Modified: 2016-02-10 14:29 EST (History)
9 users (show)

See Also:
Fixed In Version: si15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:03:47 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
picture (134.16 KB, image/png)
2012-08-15 10:06 EDT, Leonid Natapov
no flags Details

  None (edit)
Description Leonid Natapov 2012-08-15 10:06:07 EDT
Created attachment 604619 [details]
picture

[MLA] Description should be added to a new roles presented in 3.1.
Looks not so good. Some of the roles have description and some of them don't.

Look at attached picture.
Comment 1 Oved Ourfali 2012-08-19 04:24:32 EDT
Patch posted to gerrit:
http://gerrit.ovirt.org/#/c/7310/

Note You need to log in before you can comment on or make changes to this bug.